Subject: [PATCH 5/7] ARM: OMAP: dmtimer: Do not call PM runtime functions when not needed.

From: [email-masked] (Ivaylo Dimitrov)
Date: Mon, 13 Jun 2016 21:58:39 +0300

Hi,

On 13.06.2016 10:10, Tony Lindgren wrote:
> * Ivaylo Dimitrov <[email-masked]> [160610 14:23]:
>>
>> On 10.06.2016 13:22, Tony Lindgren wrote:
>>>
>>> OK. And I just applied the related dts changes. Please repost the driver
>>> changes and DT binding doc with Rob's ack to the driver maintainers to
>>> apply.
>>>
>>
>> Already did, see https://lkml.org/lkml/2016/5/16/429
>>
>> Shall I do anything else?
>
> Probably good idea to repost just the driver changes to the
> subsystem maintainers. With v4.7 out any pre v4.7 patchsets
> easily get forgotten.
>

Sorry for the maybe stupid question, but does this mean that I should 
send separate patches instead of series? Or the series without what 
you've already applied?

Thanks,
Ivo